﻿.jumbotron {
    background-color: #fff;
    background-position: 0 -26px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #8b8276;
    color: #000000;
    font-family: Century Gothic,sans-serif;
    margin-bottom: 0;
    padding: 10px 0;
}

#head-disclaimer p {
    color: #000000;
    font-size: 14px;
    margin: 0;
}

.jumbotron h1 {
    font-size: 46px;
    margin-top: 15px;
    color: #006fb3;
    text-shadow: 0px 0px;
}

#head-disclaimer p {
    color: white;
    font-size: 14px;
    margin: 0 0 0 0;
}
@media screen and (max-width: 768px) {
    #head-disclaimer p {
        margin: 15px 0 0 0;
    }
}